@charset "UTF-8";
/* defaults */
body,html { margin:0;padding:0;font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px;} 
body{ min-width:750px; background-color:#336699; color:#000;}
a:link, a:active, a:visited { color:#325A82;text-decoration:none; font-weight:bold} 
a:hover {text-decoration:underline }
h1,h2,h3,h4,h5 { margin:0px;padding:0px;color:#000;} 
h1{font-size:18px;} 
h2{ font-size:16px;} 
h3{ font-size:14px;}
td { /*padding:5px;font-size:11px;*/ } table{} tr{}ul{} ol{} li{}
#wrapper { margin:0px auto;width:990px; }
#content { background-color:#e6e6e6; margin-top:0px; padding:12px;}
p{ padding:0px; margin:0px 0px 12px 0px;}

/* navigation */
#noLinkItem, #noLinkItem:visited{cursor:arrow;}
#navmenu_menubar{height:24px;	width:990px;	letter-spacing:0px;	background:#000033;	z-index:99;}
#navmenu_endcap {padding-top:1px;background-image:url(http://i.cdn-surfline.com/include/header/images/cap_darkblue_bottom_right.gif);background-repeat:no-repeat;background-position:bottom right;}
.nav_separator-bar-solid { margin:6px 0 4px 0;border-width:0 0 1px 0;border-style:solid;border-color:#6489AE;font-size:1px }
.navmenu_title_sub, .navmenu_title { font-size:9px;font-family:verdana;font-weight:bold;color:white }
.navmenu_title_sub { color:#dddddd }
.navmenu_pad { padding-top:4px }
.navmenu_login_div {display: none;padding: 0 0 5px 0;width:990px;text-align:left;	height:36px;background-color:#000066;}

/* sub navigation */
#subnav a:link, #subnav a:active, #subnav a:visited { color:#FFF;text-decoration:none;background-color:#000033;padding:4px 10px 4px 10px;text-decoration:none;float:left;margin-right:1px;background-image:url(http://www.surfline.com/surfdata/images/nav_bg.gif);background-position:top;background-repeat:repeat-x;font-size:10px; font-weight:bold} 
#subnav a:hover{background-color:#336699;background-image:none;} 
#subnav a.current{background-color:#336699;background-image:none;} 

/* module system*/
.module{background-color:#FFF;-moz-box-shadow: 0 0 5px #c4c4c4;-webkit-box-shadow: 0 0 5px #c4c4c4;box-shadow: 0 0 5px #c4c4c4;padding:12px; margin-top:12px; float:left;}
.module.first{ margin-top:0px; float:none } 
.module p{ line-height:18px; font-size:12px; font-family:Verdana;}
.blank{background:none;color:#000000;-moz-box-shadow: 0 0 0px #c4c4c4;-webkit-box-shadow: 0 0 0px #c4c4c4;box-shadow: 0 0 0px #c4c4c4;}
.blue1{background-color:#336699;color:#FFFFFF}
.blue2{background-color:#173862;color:#FFFFFF}
.blue3{background-color:#000033;color:#FFFFFF}

/* adjusters */
.first{ margin-top:0px; } 
.last{ margin-bottom:0px; }
.full { width:942px;}

/* grid system */
.two-column300-left{ width:654px;}
.two-column300-left .single{width:630px;} 
.two-column300-left .double-left{width:297px;}
.two-column300-left .double-right{width:297px;margin-left:12px;}
.two-column300-left .triple-left{width:186px;}
.two-column300-left .triple-middle{width:186px;margin-left:12px;}
.two-column300-left .triple-right{width:186px;margin-left:12px;}
.two-column300-right{width:300px; float:right; margin-left:0px; }
.two-column300-right .ad{ padding:0px;} 
.two-column300-right .ad300x250{ padding:0px; height:250px;} 

.two-column-left{width:477px;float:left} 
.two-column-right{width:477px;float:left; margin-left:12px;} /* no standard ad sizes fit in this type */
.two-column-left .module{ width:453px;}
.two-column-right .module{ width:453px;}

.three-column-left{width:314px;float:left} 
.three-column-middle{width:314px;margin-left:12px;float:left} 
.three-column-right{width:314px;margin-left:12px;float:left} /* no standard ad sizes fit in this type */
.three-column300-left{width:300px;float:left} 
.three-column300-middle{width:342px;margin-left:12px;float:left} 
.three-column300-right{width:300px;margin-left:12px;float:left} 
.three-column300-right .ad{ padding:0px;} 

/* inner grids */
.inner-three-column .triple-left{float:left; width:306px; margin-top:6px; margin-bottom:6px;}
.inner-three-column .triple-middle{float:left; width:306px; margin-left:12px; margin-top:6px; margin-bottom:6px;}
.inner-three-column .triple-right{float:left; width:306px; margin-left:12px; margin-top:6px; margin-bottom:6px;}
.inner-three-column-links{margin-bottom:40px;}
.inner-three-column-links a.more-left{ float:left;width:306px; text-align:right}
.inner-three-column-links a.more-middle{ float:left;width:306px;margin-left:12px; text-align:right}
.inner-three-column-links a.more-right{ float:left;width:306px;margin-left:12px; text-align:right}

/* specific grids used on video homepage*/
.two-column500-right { width: 500px;float: right; margin-left: 0px;}
.two-column480-left { width: 480px; float: left; margin-left: 0px;}

/* lists */
.list-flat{list-style:none; margin:0px; padding:0px;}

/* lines */
hr.grey1dotted {border:1px dotted #BBBBBB; border-style: none none dotted;} hr.white{color:#FFF; background-color:#FFF; }

/* random elements */
a.carat:hover { color:#FF9900;text-decoration:underline }
.clear{clear:both; height:1px; font-size:1px}
a.small-link:link, a.small-link:visited, a.small-link:hover, a.small-link:active{ font-size:10px}

/* toggle links */
a.hiddenToggle { font-family:verdana;font-size:10px;color:#336699;text-decoration:none;font-weight:bold;padding-left:10px;background-image:url("http://www.surfline.com/templates/images/toggle_less_blue.gif");background-position:left;background-repeat:no-repeat; }
a.shownToggle { font-family:verdana;font-size:10px;color:#336699;font-weight:bold;text-decoration:none;padding-left:10px;background-image:url("http://www.surfline.com/templates/images/toggle_more_blue.gif");background-position:left;background-repeat:no-repeat; }

/* buttons*/
.surfline-button {display: inline-block;zoom: 1;*display: inline;vertical-align: baseline;margin: 0 2px;outline: none;cursor: pointer;text-align: center;text-decoration: none;font: 12px/100% Verdana, Geneva, sans-serif;	padding: 10px 14px 10px 14px;text-shadow: 0 1px 1px rgba(0,0,0,.3);-webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);box-shadow: 0 1px 2px rgba(0,0,0,.2);}
.surfline-button:hover {text-decoration: none;}
.surfline-button:active {position: relative;top:1px;}
.surfline-button.medium {font-size: 10px;padding: 4px 4px 4px 4px;}
.surfline-button.small {font-size: 9px;padding: 4px 4px 4px 4px;}
.surfline-button.blue1{color: #FFFFFF;border: solid 1px #295284;background: #295284;background: -webkit-gradient(linear, left top, left bottom, from(#295284), to(#010233));	background: -moz-linear-gradient(top,  #295284,  #010233);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#295284', endColorstr='#010233');}
.surfline-button.blue1:hover {background: #336699;background: -webkit-gradient(linear, left top, left bottom, from(#336699), to(#336699));background: -moz-linear-gradient(top,  #336699,  #336699);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#336699', endColorstr='#336699');}
.surfline-button.blue1:active {color: #295284;background: -webkit-gradient(linear, left top, left bottom, from(#336699), to(#336699));background: -moz-linear-gradient(top,  #336699,  #336699);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#336699', endColorstr='#336699');color:#FFF}
.surfline-button.grey1{color:#68696b;border: solid 1px #a7a7a9;background: #ebedec;background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f3), to(#a8a9ab));   background: -moz-linear-gradient(top,  #f1f1f3,  #a8a9ab);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f3', endColorstr='#a8a9ab');}
.surfline-button.grey1:hover {background: #68696b;background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f3), to(#f1f1f3));background: -moz-linear-gradient(top,  #f1f1f3,  #f1f1f3);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f3', endColorstr='#f1f1f3');}
.surfline-button.grey1:active {background: #295284;background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f3), to(#f1f1f3));background: -moz-linear-gradient(top,  #f1f1f3,  #f1f1f3);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f3', endColorstr='#f1f1f3');}



/* star voting */
a{ outline: none;}
.unit-rating{font-size: 5px;list-style: none;margin: 0px;padding: 0px; width:60px;height:12px;position: relative;background: url('http://i.cdn-surfline.com/global_includes/functions/star-voting/star_rating_new.gif') top left repeat-x;}
.unit-rating li {text-indent: -90000px;	padding: 0px;margin: 0px;float: left;}
.unit-rating li a {display:block;width: 12px;height: 12px;text-decoration: none;text-indent: -9000px;z-index: 20;position: absolute;padding: 0px;}
.unit-rating li a:hover {background: url('http://i.cdn-surfline.com/global_includes/functions/star-voting/star_rating_new.gif') left center;z-index: 2;left: 0px;}
.unit-rating a.r1-unit { left: 0px; }
.unit-rating a.r1-unit:hover { width:12px; }
.unit-rating a.r2-unit { left:12px; }
.unit-rating a.r2-unit:hover { width: 24px; }
.unit-rating a.r3-unit { left: 24px;}
.unit-rating a.r3-unit:hover { width: 36px;}
.unit-rating a.r4-unit { left: 36px;}	
.unit-rating a.r4-unit:hover { width: 48px;}
.unit-rating a.r5-unit { left: 48px;}
.unit-rating a.r5-unit:hover{ width: 60px;}
.unit-rating li.current-rating {	position: absolute;height: 12px;display: block;text-indent: -9000px;z-index: 1;	background: url('http://i.cdn-surfline.com/global_includes/functions/star-voting/star_rating_new.gif') left bottom;}	

/* validation */
.messageboxok{position:absolute;width:auto;min-height:15px;margin-left:0px;border:1px solid #FFFFFF;background:#FFFFFF;padding:3px;font-weight:normal;color:#54af42;background: url('/global_includes/images/yes.png');background-position:left;background-repeat:no-repeat;padding-left:20px;}
.messageboxerror{position:absolute;width:auto;margin-left:0px;border:1px solid #FFFFFF;background:#FFFFFF;padding:3px;font-weight:normal;color:#CC0000;background: url('/global_includes/images/no.png');	background-position:left;background-repeat:no-repeat;padding-left:20px;}
.message{ float:left; height:24px;}

/* partners */
#SLpartners ul{ list-style:none; margin:0px; padding:0px;}
#SLpartners ul li{float:left;position:absolute;list-style: none; margin:0px; padding:0px; width:76px;}
#SLpartners ul li.activePartner{z-index:500; margin:0px; padding:0px;}


/* tabs */
.tabmodule {margin-top:0px; font-weight:normal;}
.tabmodule UL.mytabs{position: relative; z-index: 2;}
.tabmodule UL.mytabs, UL.mytabs LI { margin: 0;padding: 0; list-style: none; float: left;}
.tabmodule UL.mytabs LI { padding: 0 0 0 0; }
.tabmodule UL.mytabs LI A {float: left;padding: 6px 8px 3px 8px;border-bottom: 1px solid #E0E0E0;background: #CCC;text-decoration: none;color: #666;height: 15px;font-weight: normal;font-size: 11px;font-family: Arial, Helvetica, sans-serif;border-right: 1px solid #E6E6E6;}
.tabmodule UL.mytabs LI A:HOVER, UL.mytabs LI.current A { background: #FFFFFF;color: #333333;}
.tabmodule UL.mytabs LI.current A {border-bottom: 1px solid #FFFFFF; color: #333333;}
.mytabs-container {position: relative; z-index: 1;clear: both; top: -1px;}
.tabmodulebox{ background-color: #FFFFFF; box-shadow: 0 0 5px #C4C4C4; float: left; padding: 0 12px 8px 12px;}
.cambox{background-color: #FFFFFF; box-shadow: 0 0 5px #C4C4C4; float: left; padding: 8px 13px 5px 13px; height: 271px;}
.tab-archive{margin: 0 auto;text-align:center;width: 320px;}

/*tab inner */
.hp-thumb-cage h4 a:link {color:#325A82;}
.hp-module-blocks{margin-bottom:10px; margin-top:5px; font-size: 11px;}
.hp-module-blocks p{margin-bottom:0;}
.hp-module-blocks h4 a:link{color:#325A82;}
.category_mini_gray{color:#888;font-size:10px;font-weight:bold;}
.module-bottom-link{ text-align:center; padding:10px 0 5px 0;}
.module-bottom-link a { /*text-transform: uppercase;*/ font-weight:normal;}



/* forecaster styles*/
.forecasters h3{ font-weight:normal}
.forecasters .profile-img{ margin-bottom:6px;}
.list-flat li{ line-height:18px;}


/* video homepage */
.video-index ul.filter-dropdowns{ list-style:none; padding:0px; margin:0px; }
.video-index .filter-dropdowns li{float:left; padding-right:12px; font-weight:bold; text-transform:uppercase; margin-top:4px; }
.video-index .filter-dropdowns select{margin-top:-3px;}
.video-index ul.filter-info{ list-style:none; padding:0px; margin:0px; }
.video-index .filter-info li{float:left; padding-right:134px; font-weight:bold; margin-bottom:26px; font-weight:bold; padding-top:2px; font-size:11px; }
.video-index .filter-info span{ font-weight:normal}
.video-index .story-list ul{list-style:none; margin:0px; padding:0px;}
.video-index .story-list li{ width:630px;}
.video-index .story-title img{ padding-right:12px;}
.video-index .story-title { }
.video-index .story-list .clear{ padding-bottom:12px; }
.video-index .video-info{ font-weight:normal; color:#000; padding-top:4px;}
.video-index .video-info span{ font-weight:bold; color:#000}
.video-index .video-info{font-size:10px; float:left; width:530px;}
.video-index .story-list .date{ font-size:11px;}
.video-index a.right_find{font-weight: normal;}
.video-index #livesearch a{font-weight: normal;}
.video-index .hp_promobox-topbox-text {padding:5px;}
.video-index .hp_promobox-topbox-subhead{ color:#CCC; font-size:10px;}
.video-index a.promobox-title {color:#FFF;}
.video-index a.hp_most-recent-medium {font-size:12px;}
.video-index h3.hp_most-recent-medium {font-size:12px;}
.video-index .mytabs-container h2{ font-size:14px}


/* video clip page T3 and mains */
#video-carousel{margin-top:0px; margin-left:0px; overflow:hidden; height:164px; width:916px; position:relative}
#next-feature.module{ padding:6px; margin-top:0px; margin-bottom:-6px; width:288px;}
#next-feature img{ float:left; padding-right:6px;}
#nextvideo-desc{ height:47px; overflow:hidden}
.title-type{ color:#999; font-size:10px; font-weight:bold;	}
a.subtitle:link, a.subtitle:visited, a.subtitle:hover, a.subtitle:active{ font-size:11px;}
a.nextvideo-subtitle:link, a.nextvideo-subtitle:visited, a.nextvideo-subtitle:hover, a.nextvideo-subtitle:active{ font-size:11px; height:12px; overflow:hidden}
a.category:link, a.category:visited, a.category:hover, a.category:active{ font-size:10px;color:#000}
#rating{ float:right; margin-left:12px; width:370px; line-height:20px;}
#video-info{line-height:20px; width:536px;}
#companion{ width:300px; height:250px; text-align:center}
#companion iframe{ width:300px; height:250px;}
#video-carousel{margin-top:0px; margin-left:12px;}
#video-carousel .carousel-category{margin-top:-12px; font-size:10px; padding-bottom:4px; padding-top:4px; font-weight:normal; color:#999}
#carousel_inner {float:left;width:830px;overflow:hidden;}
#carousel_ul {position:relative;left:-169px;list-style-type: none;margin: 0px;padding: 0px;width:9999px;padding-bottom:10px;}
#carousel_ul li{float: left;width:169px;padding:0px;height:146px;margin-left:0px;margin-right:0px; padding-top:12px; padding-left:14px; padding-right:14px;}
#carousel_ul li:hover{background-color:#E6E6E6}
#carousel_ul li:hover a:link{ color:#325a82}
#carousel_ul li img{margin-bottom:-4px;cursor:pointer;cursor: hand;border:0px; height:95px; width:169px; padding:0px 0px 6px 0px;}
#carousel_ul a:link, #carousel_ul a:visited, #carousel_ul a:active, #carousel_ul a:hover{ color:#000; text-decoration:none; font-weight:bold; font-size:11px;}
#left_scroll{margin-right:-14px; position:relative; z-index:3}
#right_scroll{margin-left:-14px; position:relative; z-index:3}
#left_scroll, #right_scroll{float:left; height:150px;width:50px;}
#left_scroll img, #right_scroll img{cursor: pointer;cursor: hand; height:150px;width:65px; }
#video-player{ z-index:1; width:654px; height:368px; position:relative; padding:0px; margin:0px}
#next-video-overlay{ z-index:2; width:654px; height:368px; position:relative; background-color:#666; margin-top:-368px; background-color:#000; display:none}
#next-video-overlay .countdown-title{padding-top:50px; padding-bottom:10px; color:#FFF; font-weight:bold; text-align:center; text-transform:uppercase}
#next-video-overlay .next-video-item{padding-left:110px; padding-right:10px; padding-top:40px;color:#FFF;}
#next-video-overlay .title{font-size:16px; font-weight:bold; margin-bottom:12px;}
#next-video-overlay .replay-title{text-align:center;color:#FFF; margin-top:120px;}
#next-video-overlay a:link, #next-video-overlay a:visited, #next-video-overlay a:hover, #next-video-overlay a:hover{font-weight:normal}
#next-video-overlay  img{padding:4px 20px 0 0; float:left}
#video-socialmedia{ padding-top:12px;}
#video-socialmedia .fb-like{ float:left; width:100px;}
#video-socialmedia .twitter{ float:left; width:100px;}
h2.video-category{ font-size:12px; color:#999}
.video h3{  font-size:13px; margin-bottom:6px;}
.video .three-column300-left{width:300px;float:left;} 
.video .three-column300-middle{width:300px;margin-left:1px;float:left} 
.video .three-column300-right{width:300px;margin-left:1px;float:left}
.video .story-list li {font-size:11px;}

/* video clip page extras T2 */
.module.video-t2{ width:723px; margin-left:110px}
#video-player-t2{ margin-top:9px;}
.video-t2 #rating{ width:330px;}
.video-t2 #video-info{ float:left; width:380px;}
.video-t2 #video-carousel{ width:723px; margin-left:-2px; }
.video-t2 #carousel_inner{ width:636px; }
.video-t2 #next-feature{ display:none}
.video-t2 #next-video-overlay{ width:723px; height:406px; margin-top:-398px; margin-bottom:-8px;}
#video-player-t2{ width:723; height:407px;}
.video-t2 .video-category{ margin-top:33px;}
.video-t2 h1 {font-size:16px;}
#content.video-t2{background:url(http://i.cdn-surfline.com/video/video_player_v2/images/t2-content-bg.png) repeat-y #E6E6E6;} 

/* video clip page extras T1 */
.video-t1 #preroll{ margin-left:-12px; z-index:9999; padding:0px; width:990px; height:552px; z-index:9999;}
.video-t1 #video-player-t1{width:990px; padding:0px}
.video-t1 .ad { margin-left:-12px; padding:0px; margin-bottom:10px;}
.video-t1 #next-video-overlay{ width:990px; height:452px; padding-top:100px; margin-top:-552px; background-color:#000}
.video-t1 #countdown-text{ color:#FFFFFF; font-weight:normal; margin:-218px 0px 0px -12px; width:978px; height:20px; background-color:#000; text-align:right; font-size:10px; font-weight:normal; padding:6px 12px 0px 0px; float:left; z-index:999}
#carousel_ul_noscroll {position:relative;list-style-type: none;margin: 0px;padding: 0px;width:9999px;padding-bottom:10px;}
#carousel_ul_noscroll li{float: left;width:169px;padding:0px;height:146px;margin-left:0px;margin-right:0px; padding-top:12px; padding-left:14px; padding-right:14px;}
#carousel_ul_noscroll li:hover{background-color:#E6E6E6}
#carousel_ul_noscroll li:hover a:link{ color:#325a82}
#carousel_ul_noscroll li img{margin-bottom:-4px;cursor:pointer;cursor: hand;border:0px; height:95px; width:169px; padding:0px 0px 6px 0px;}
#carousel_ul_noscroll a:link, #carousel_ul_noscroll a:visited, #carousel_ul_noscroll a:active, #carousel_ul_noscroll a:hover{ color:#000; text-decoration:none; font-weight:bold; font-size:11px;}

/* homepage */
#marketingbox{width:130px;} #marketingbox .module{ width:106px; margin-top:0px; height:285px;}
#promobox{width:456px; padding:0px; color:#FFF;} #promobox .module{ width:456px; margin-top:0px; padding:0px; height:309px; background:#173862}
#camoftheday{width:344px; padding:0px;} #camoftheday .module{ width:332px; margin-top:0px; height:285px;}
#premium-partner-video{ padding:0px;  background:#173862; color:#FFF;} #premium-partner-video a:link, #premium-partner-video a:active, #premium-partner-video a:visited { color:#FFF; font-weight:normal; font-size:10px  }#premium-partner-video p{ padding: 0px 6px 0px 6px; font-size:10px; line-height:14px;} #premium-partner-video h3{ color:#FFF; font-size:10px; padding:4px 2px 4px 6px}
#photos{ width:318px; }#photos ul{ list-style:none} #photos li{ float:left; background: #336699; text-align:center; width:108px;height:68px}
#special-feature{ padding:0px;  background:#173862; color:#FFF; } #special-feature a:link, #special-feature a:active, #special-feature a:visited { color:#FFF; font-weight:normal; font-size:10px  } #special-feature p{padding: 0px 6px 0px 6px; margin-bottom:3px; text-align:center}
h3.floating{ margin-top:12px;padding-bottom:3px;}
#hpad{ margin-bottom:12px;} 
.hp p img{padding-right:6px; float:left} 

/* story listing */
a.story-title:link, a.story-title:visited, a.story-title:hover, a.story-title:active{ text-transform:uppercase} a.story-category:link, a.story-category:visited, a.story-category:hover, a.story-category:active{ color:#999; text-transform:uppercase; font-size:10px} .story-list img{ float:left; padding-right:6px;} .story-list li{ float:left; margin-bottom:12px;} ul.story-list{padding:0px; margin:0px;} .story-list li{list-style:none;}

/* Footer */
#global_footer {position:relative;width:100%;background:#173862;color:#fff;font-size:10px;}
#global_footer a:link,#global_footer a:visited, #global_footer a:active {color:#ffffff;font-weight:bold;text-decoration:none;}
#global_footer a:hover {text-decoration:underline;}
/* style the tagline, social icons, and terms */
#global_footer #tagline {background:url('http://i.cdn-surfline.com/images/footer/footer-sprite.png');display:block;background-position: -4px -55px;width:212px;height:13px;text-indent:-9999px;}
#global_footer #branding_sharing {float:left;list-style-type:none;margin:12px 0 0 10px ;padding:0;}
#global_footer #branding_sharing li {clear:left;padding:0 0 3px 0;}
#global_footer #footer_links_container ul {display:block;list-style-type:none;margin:0;float:left;border-left:1px solid #336699;padding:0 20px 0px 10px;width:107px;height:138px;}
#global_footer #footer_links_container ul a:link, #global_footer #footer_links_container ul a:visited, #global_footer #footer_links_container ul a:active {font-weight:normal;} 
#global_footer #footer_links_container {float:right;margin:10px 0 0 0;}
/* social icons + hover effects */
#global_footer .social_icon {background:url('http://i.cdn-surfline.com/images/footer/footer-sprite.png');display:block;width:20px;height:20px;cursor:pointer;float:left;margin-right:5px;text-indent:-9999px;}
#global_footer .twitter {background-position: -4px -2px;}
#global_footer .twitter:hover {background-position:-4px -25px;}
#global_footer .facebook {background-position: -30px -2px;}
#global_footer .facebook:hover {background-position: -30px -25px;}
#global_footer .googleplus {background-position: -56px -2px;}
#global_footer .googleplus:hover {background-position:-56px -25px;}
#global_footer .youtube {background-position: -81px -2px;}
#global_footer .youtube:hover {background-position:-81px -25px;}
#global_footer .email {background-position: -106px -2px;}
#global_footer .email:hover {background-position: -106px -25px;}

/* My Account and Custom Surf Alerts */
.module.message-center ul{line-height:normal; padding:0px;margin:0px; list-style:none}
.helpCamStatusModue ul{marign:0px;padding:0px;}
.helpCamStatusModue li{float:left;display:block;text-align:left;list-style:none;font-size:12px;}
.helpCamStatusModue p{ text-align:center; padding-top:20px}
.orangeStatus{-moz-border-radius:75px;-webkit-border-radius:75px; border-radius:75px; background-color:#ff9900; width:16px; height:16px;float:left; margin-right:10px;}
.greenStatus{-moz-border-radius:75px;-webkit-border-radius:75px; border-radius:75px;background-color:#0C3; width:16px; height:16px; float:left; margin-right:10px;}
.redStatus{-moz-border-radius:75px;-webkit-border-radius:75px; border-radius:75px; background-color:#F00; width:16px; height:16px; float:left; margin-right:10px;}
.grayStatus{-moz-border-radius:75px;-webkit-border-radius:75px; border-radius:75px; background-color:#999; width:16px; height:16px; float:left; margin-right:10px;}
.camStatuses li{border-bottom:solid 1px #BBBBBB; padding-bottom:8px;height:16px; padding-top:8px;}
.cameraColumn{ width:320px;}
.statusColumn{ width:460px;}
.resolutionColumn{ width:130px;}
.helpModule{ width:290px; margin-left:0px}
.helpModule ul{margin:0px;padding:0px; list-style:none;line-height:23px;}
.helpModule li{padding-bottom:1px;padding-top:1px;}
.helpModule li div{-moz-border-radius:75px;-webkit-border-radius:75px; border-radius:75px; background-color:#ff9900; width:6px; height:6px; float:left; margin-right:10px; margin-top:9px;}
.helpModule a{ text-decoration:none; color:#000; font-size:12px; }
.helpModule a:hover{text-decoration:underline;}
#moreCameras{ margin-left:370px; margin-top:12px;}
.helpModule .surfline-button{ margin-top:12px;}
.helpSeachModule input, textarea {padding: 4px;border: solid 1px #E5E5E5;outline: 0;font: normal 14px;background: -webkit-gradient(linear, left top, left 20, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 20px);}
.helpSeachModule input {width: 500px;color:#666}
.helpSeachModule #submitButton {width: 60px;margin-left:4px; color:#000;outline: 0;padding: 4px;font: normal 14px;}
.helpSeachModule input:hover, textarea:hover, input:focus, textarea:focus{border-color: #C9C9C9;color:#000;}
.two-column300-right.csa{width:216px;}
.two-column300-left.csa{width:715px;}


/* surf news 640 */
.surf-news{ font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:20px;}
.surf-news .page-header{  }
.surf-news ul.page-info{ font-size:11px; margin:0px; padding:0px; line-height:normal; float:left}
.surf-news .page-info li{ float:left; list-style:none; margin:0px; padding:10px 24px 4px 0;}
.surf-news .page-info span{ color:#666666; padding-right:4px;}
.surf-news .twitter-share-button{ width:107px; float:left; margin-top:-3px;}
.surf-news .fb-like{ width:100px; float:left; margin-top:-3px;}
.surf-news .emailfriend{ width:30px; float:left; margin-top:-3px;}
.surf-news h1{ font-size:30px; line-height:30px;}
.surf-news h2{ font-size:18px; line-height:20px; margin-top:6px;}
.surf-news .lead-sentence{ font-size:14px; font-weight:bold}
.surf-news .textAboveQuote {max-width:600px;}
.surf-news .textBelowQuote {max-width:600px;}
.surf-news .pullquote-author{font-size:21px; font-weight:bold; color:#000000; padding-top:12px; float:left}
.surf-news .pullquote{ font-family:"Times New Roman", serif;  font-size:24px; font-weight:normal; width:320px;float:left;padding:30px;margin:10px 10px 10px 0; color:#000000; line-height:28px;}
.surf-news .author{ font-size:12px; padding-top:4px; float:left; padding-right:24px;}
.surf-news .slmp-container{width:640px; height:590px; background-color:#000033; float:right;margin-left:12px; margin-right:-12px; margin-bottom:0px; font-family:Verdana, Geneva, sans-serif; line-height:normal }
.surf-news .blank-area{float:right; padding-left:12px; margin-top:0px;}
.surf-news .ad300x250{height:250px; width:300px;padding:0px; float:none; margin:10px 0 10px 0}
.surfnews .adbottom728x90{ width:990px; height:90px; margin-top:12px; margin-bottom:0px;}
.slide p{line-height:normal}
.surf-news .comments{ font-family:Verdana, Geneva, sans-serif; font-size:12px;}

/* comments  */
.comments .date{font-size:9px;color:#666}
.comments .username{font-size:10px; font-weight:bold; padding-right:10px;}
.comments .editors-pick{color:#900; font-weight:bold}
.comments .comment-text{font-size:12px;line-height:16px}
.comments .editor-reply{padding:5px 0 0 15px;font-size:12px;line-height:16px}
.comments .editor-reply-title{font-size:10px;color:#900; font-weight:bold}


/* slmp and bw slmp*/
.slmp-content .ad { margin-left:-12px; padding:0px; margin-bottom:10px; }
a:focus{	outline:none;}
p {	margin: 0em 0em 0.2em 0em;	padding: 0px;	}
.faded, .faded a {color: #B2B2B2 !important;}
.slideShow ul, .slideShow li {list-style-type: none;margin: 0px;padding: 0px;}
.slideShow{display: table;clear: both;margin-bottom: 10px;}
.slideShow .navigation {margin-top: 0px;clear: left;display: block;}
.slideShow .navigation li {display: inline;}
.slideShow .navigation a {margin: 0px 0px 0px 0px;display: inline-block;text-decoration: none;font-size: 11px;}
.slideShow ul.topNavigation {margin: 0px 0px 40px 0px;}
.slides li {padding-top:80px;}		
.slide img {position: absolute;margin-top:-80px;}
.position4 img {margin-top:0px;position: relative;}
.highlight{background-color:#FF9900;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;	cursor:pointer;}
.slide p {margin: 470px 0px 0px 0px;height:100px;width:963px; /* to allow for caption padding of 6 right and 6 left */position: absolute;background-color: #000;color: #fff;z-index: 999;padding: 6px 14px 4px 14px;font-size:11px;}
.slide p a {color: #FF9900;z-index:1100;font-size:11px;text-decoration:none;}
.slide p a:hover{color: #FF9900;z-index:1100;font-size:11px;text-decoration:underline;}
.navigation.white  {color:#336699;}
.page:hover{border:#FF9900 1px solid;height:85px; }
.page{border:#FFFFFF 1px solid;height:85px;}
a.selected{border:#FF9900 1px solid;height:85px;}
.left a:hover{color: #FFFFFF;background-color:#537598;background:url(http://i.cdn-surfline.com/slmp/v01.2/images/btn_prev_hover.png) left;width:67px;height:20px;}
.left a{background-color:#264c73;color: #FFFFFF;background:url(http://i.cdn-surfline.com/slmp/v01.2/images/btn_prev_normal.png) left;width:67px;height:20px;}
.right a:hover{background-color:#537598;color: #FFFFFF;	background:url(http://i.cdn-surfline.com/slmp/v01.2/images/btn_next_hover.png) right;width:67px;height:20px;}
.right a{background-color:#264c73;color: #FFFFFF;	background:url(http://i.cdn-surfline.com/slmp/v01.2/images/btn_next_normal.png) right ;width:67px;height:20px;}
.nextFeature a{background:url(http://i.cdn-surfline.com/slmp/v01.2/images/next_feature_btn.png) right;background-repeat:no-repeat;width:375px; height:20px;}
.nextFeature a:hover{background:url(http://i.cdn-surfline.com/slmp/v01.2/images/next_feature_btn_hover.png) right;background-repeat:no-repeat;width:375px; height:20px; }
.thumbs {display:none;z-index: 9999; width:970px; height:530px; position:absolute; background-color:#000000; padding:16px 10px 10px 10px}
.innerCount {filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;background-color:#000033;z-index:1002;position:absolute; width:85px; height:18px; margin-top:67px; }
.innerCountNumber {padding-left:4px;z-index:1003;position:absolute;margin-top:71px;font-size:10px; color:#FFF;}
.thumbIcon a:hover{background-color:#537598;color: #FFFFFF;	background:url(http://i.cdn-surfline.com/slmp/v01.2/images/thumb_icon_white.png) right; background-repeat:no-repeat;width:24px;height:20px;cursor:pointer;}
.thumbIcon a{background-color:#264c73;color: #FFFFFF;	background:url(http://i.cdn-surfline.com/slmp/v01.2/thumb_icon.png) right ;background-repeat:no-repeat;width:24px;height:20px;cursor:pointer;}
.storybtn a:hover{background-color:#537598;color: #FFFFFF;	background:url(http://i.cdn-surfline.com/slmp/v01.2/images/story_btn_hover.png) right; background-repeat:no-repeat;width:24px;height:20px;cursor:pointer;}
.storybtn a{background-color:#264c73;color: #FFFFFF;	background:url(http://i.cdn-surfline.com/slmp/v01.2/images/story_btn_normal.png) right ;background-repeat:no-repeat;width:24px;height:20px;cursor:pointer;}
.controls{height:27px; font-size:12px;  font-weight:bold; background-image:url(http://i.cdn-surfline.com/slmp/v01.2/images/top_navigation_background.jpg);background-repeat: repeat-x;}
.jqcontextmenu, .jqcontextmenu ul{ font: normal 10px Verdana;margin: 0;padding: 0;position: absolute;left: 0;top: 0;list-style-type: none;background: white;border: 1px solid black;visibility: hidden;display: none; /*collapse all sub menus to begin with*/box-shadow: 2px 2px 5px #666; /*shadow for CSS3 capable browsers.*/-webkit-box-shadow: 3px 3px 8px #666;-moz-box-shadow: 3px 3px 8px #666;}
.jqcontextmenu li{position: relative;}
.jqcontextmenu li a{display: block;width: 300px; /*width of menu (not including side paddings)*/color: black;background: #F5F5F5;text-decoration: none;padding: 4px 5px;}
* html .jqcontextmenu li{ /*IE6 CSS hack*/display: inline-block;width: 310px; /*width of menu (include side paddings of LI A*/}
.jqcontextmenu li a:hover{background: #e0e0e0;}
.rightarrowclass{position: absolute;top: 6px;right: 5px;}	
.skip_text a:hover{	text-decoration:underline;}
.skip_text a:link{text-decoration:none;}	
.icon_widget { padding:0 0 0 14px;background: url("http://www.surfline.com/surfdata/images/icon_widget.gif") no-repeat 0 50%; }
.icon_widget_orange { padding:0 0 0 14px;background: url("http://www.surfline.com/surfdata/images/icon_widget_orange.gif") no-repeat 0 50%; }
#slide-numbers{background-image:url(http://i.cdn-surfline.com/slmp/v01.2/images/counter_bg.png); background-repeat:no-repeat;}
#callBackSlideShow{font-size:11px; font-weight:normal;color:#FFFFFF;background-color:#000;width:70px; height:16px; padding-top:2px; margin-top:1px; border-bottom:#336699 solid 1px;}
#audioplayerCover{width:320px; position:absolute; height:24px; background-color:#F00; margin-top:-6px;background-image:url(/slmp/v01.2/images/top_navigation_background.jpg);background-repeat: repeat-x; display:none;}
#nextFeatureTitle{float:right; background-color:#537598; margin-right:100px; height:16px; margin-top:1px; padding:2px 6px 0px 6px; color:#FFF; font-size:10px; display:none;}
#skip_text a:link, #skip_text a:visited, #skip_text a:hover, #skip_text a:active  {color:#FF9900; font-weight:bold} 	
#preRoll{width:990px; margin-left:-12px;  z-index:1400;margin-top:0px; position:absolute; background-repeat: repeat-x; height:654px; background-image:url(http://i.cdn-surfline.com/slmp/v01.2/images/top_navigation_background.jpg); background-color:#000; background-position:top;}
#preRoll.bwpreroll{ height:657px; background-image:none; background-color:#192942; }
#share-bar {height:50px;}
#share-bar ul{ margin:12px 0 0 0px; padding:0px;}
#share-bar li{ float:left; width:100px; list-style:none; }
#visits-bar {height:50px;}
#visits-bar ul{ margin:0px 0 0 0px; padding:0px; line-height:18px;}
#visits-bar li{ list-style:none}
#bottomHide{ margin:80px 0 -20px 0; display:none}
